/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.20.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
:root {
    --primary-color-fspr: rgba(0, 21, 56, 1);
}

h1{
    font-size: 64px !important;
    font-weight: 600 !important;
    line-height: 68px !important;
    letter-spacing: -1.2px !important;
}

h2{
    font-size: 44px !important;
    font-weight: 600 !important;
    line-height: 56px !important;
    letter-spacing: -0.7px !important;
}

h3{
    font-size: 32px !important;
    font-weight: 600 !important;
    line-height: 42px !important;
}

h4{
    font-size: 26px !important;
    font-weight: 600 !important;
    line-height: 34px !important;
}

p{
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 28px !important;
}

.subtitle{
    font-size: 28px !important;
    font-weight: 300 !important;
    line-height: 38px !important;
    letter-spacing: -0.4px !important;
}

button, .button, .button span{
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 44px !important;
}

.margin-0 p{
    margin-bottom: 0px;
}

.padding_bottom_0{
    padding-bottom: 0!important;
}

.padding_bottom_20{
    padding-bottom: 20px;
}

/*Header*/

.off-canvas-center.mfp-bg.mfp-ready{
    opacity: 1;
}

.icon-search{
    color: var(--primary-color-fspr);
}
#search-lightbox .icon-search{
    color: white;
}
.header-search>a>span{
    padding-left: 10px;
    font-size: 20px;
    color: var(--primary-color-fspr);
    font-weight: 400;
}

.header-search i[class^=icon-]{
    line-height: 0 !important;
}

.header-search-lightbox{
    font-size: 20px;
    color: var(--primary-color-fspr);
}

.mfp-bg.mfp-ready{
    opacity: 0.8;
}

.icon-menu{
    color: var(--primary-color-fspr);
}

.menu-title {
    font-size: 20px;
    font-weight: 400;
    color: var(--primary-color-fspr);
    margin-left: 13px !important;
}
.custom-languages {
    display: flex;
    gap: 24px;
    margin: 0px 50px;
}

.custom-languages a {
    text-decoration: none;
    color: var(--primary-color-fspr);
    font-weight: 400;
    font-size: 20px;
}

.custom-languages .current-lang {
    color: rgba(0, 107, 230, 1);
    text-decoration: underline;
    text-underline-offset: 4px;
}

.mobile-sidebar .search-form, .mobile-sidebar .custom{
    display: none !important;
}

/*Footer*/

#footer .section{
    padding-bottom: 0px;
}

.footer_column_text, .footer_column_text a{
    color: rgba(255, 255, 255, 1);
}

.footer_column_text span{
    font-size: 14px;
    font-weight: 400;
}

.footer_column_text p:nth-child(odd) {
    margin-bottom: 14px;
}

.footer_bottom p, .footer_bottom a{
    color: rgba(192, 194, 198, 1);
    font-size: 14px !important;
    font-weight: 400 !important;
}

.footer_icon_social a{
    padding-right: 25px;
}

.footer_logo_yorc a{
    padding-left: 10px;
}

.footer_logo_yorc img{
    margin-bottom: 6px;
}

.absolute-footer{
    display: none !important;
}

/*Home page*/

/*Banner*/

.custom_banner{
    background: url("/wp-content/themes/flatsome-child/assets/img/map_bg.svg") 100% 50% no-repeat;
}
.custom_banner .section-bg{
    background: url("/wp-content/themes/flatsome-child/assets/img/pattern_banner.svg");
    background-repeat: no-repeat;
    background-position: calc(50% - 60px) top;
    background-size: 1024px 720px;
}

.custom_banner .subtitle{
    width: 500px;
    padding: 50px 0px;
}

/*Block project office*/
.section_project_office{
    background: url("/wp-content/themes/flatsome-child/assets/img/pattern_right.svg");
    background-repeat: no-repeat;
    background-position: calc(50% + 550px) 15%;
}
.project_office_box{
    border-bottom: 1px solid rgba(3, 40, 67, 1);
    padding: 20px 30px;
}

.project_office_box h3{
    padding-top: 5px;
    font-weight: 300;
}

/*Blog post*/

.custom_blog_home .box-blog-post{
    border: 1px solid rgba(230, 231, 232, 1);
}

.custom_blog_home .box-text{
    padding: 20px;
}

.custom_blog_home .col-inner{
    height: 100%;
}

.custom_blog_home .box-blog-post{
    height: 100%;
}

.custom_blog_home .box-text {
    height: calc(100% - 236px);
}

.custom_blog_home .blog-post-inner{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.custom_blog_home .blog-post-inner .btn-more{
    margin-top: auto;
}

.custom_blog_home .post-item:nth-child(4){
    display: none;
}

.btn-more span{
    color: rgba(0, 71, 152, 1);
    /*border-bottom: 2px solid rgba(0, 71, 152, 1);*/
    line-height: 20px !important;
}

.box-vertical{
    border-bottom: 1px solid rgba(192, 194, 198, 1);
    padding-bottom: 32px;
}

.box-vertical .post-title{
    padding-bottom: 20px;
}

/*Result block*/

.result_block span{
    font-size: 64px;
    line-height: 64px;
    font-weight: 300;
    padding-bottom: 40px;
}

.disable_border {
    border: none !important;
}

/*Page title*/
.bg_title{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.bg_title .row{
    background: url("/wp-content/themes/flatsome-child/assets/img/Pattern.svg") right 20px no-repeat;
    height: 269px;
}

.bg_title .row h1{
    margin-bottom: 0px;
}

.bg_archive_title{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.blog-archive{
    padding: 0px 0px 50px 0px;
}

.blog-archive .bg_title{
    margin-bottom: 80px;
}
.archive_title h1{
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: rgb(255, 255, 255);
}
.news_page{
    background: url("/wp-content/themes/flatsome-child/assets/img/pattern_news.svg") right 20px no-repeat;
    background-size: 78%;
    padding-bottom: 0px;
}
.bg-gradient::after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(to right, rgba(0, 44, 93, 1) 30%,rgba(0, 44, 93, 0.5) 100%, transparent);
}
.news_page .col-inner{
    height: 269px;
    display: flex;
    align-items: center;
}

/*Single post*/

.single-post h1{
    margin-bottom: 0px;
}
.single-post .featured-title{
    background-color: rgba(0, 87, 185, 1);
}
/*Section file*/

/*Page Search*/

.search-no-results .row{
    padding: 100px 0;
}

.ux-search-submit{
    font-size: .97em!important;
    line-height: 2.4em!important;
}

.category #post-list{
    padding-top: 70px;
}

@media only screen and (min-width: 600px) and (max-width: 62em) {
    /*************** ADD TABLET ONLY CSS HERE  ***************/
    h1{
        font-size: 42px!important;
        font-weight: 600!important;
        line-height: 42px!important;
        letter-spacing: -1px!important;
    }

    h2{
        font-size: 32px!important;
        font-weight: 600!important;
        line-height: 38px!important;
        letter-spacing: -0.4px!important;
    }
    h3{
        font-size: 26px!important;
        font-weight: 600!important;
        line-height: 30px!important;
    }
    h4{
        font-size: 20px!important;
        font-weight: 600!important;
        line-height: 26px!important;
    }
    .subtitle{
        font-size: 20px !important;
        font-weight: 300 !important;
        line-height: 24px !important;
        letter-spacing: -0.2px !important;
    }

    button, .button, .button span{
        font-size: 18px !important;
        font-weight: 400 !important;
        line-height: 44px !important;
    }

    .mobile-sidebar .search-form, .mobile-sidebar .custom{
        display: block !important;
    }

    .mobile-sidebar .custom-languages{
        justify-content: center;
    }

    .mobile-sidebar .custom-languages a{
        color: white;
    }

    .mobile-sidebar .custom-languages .current-lang{
        color: rgba(0, 107, 230, 1);
    }

    .mobile-sidebar .icon-search{
        color: white;
    }

    .custom_banner {
        background: url("/wp-content/themes/flatsome-child/assets/img/map_bg.svg") 100% 50% no-repeat;
        background-size: contain;
    }

    .custom_banner .section-bg {
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_tablet.svg") no-repeat;
        background-position: calc(100% - 40px) top;
        background-size: 55%;
    }

    .custom_banner .subtitle {
        width: auto;
        padding: 20px 0px;
    }

    .result_block span{
        font-size: 40px;
        line-height: 44px;
        letter-spacing: -0.8px;
        font-weight: 300;
    }

    .divider_bottom{
        padding-bottom: 0px;
        margin-bottom: 30px;
        margin-left: 20px;
        margin-right: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, 1) !important;
    }

    .bg_mission{
        background: url("/wp-content/themes/flatsome-child/assets/img/bg_mission.svg") no-repeat;
        background-position: right top;
    }

    .section_project_office {
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_office.svg") no-repeat;
        background-position: calc(100% - 40px) top;
        background-size: 20%;
    }

    .section_project_office .col:nth-child(4){
        padding-bottom: 0px;
    }

    .bg_materia_m {
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_materia_bottom.svg") no-repeat;
        background-position: calc(100% - 40px) bottom;
        background-size: 30%;
    }

    .news_page{
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_news_m.svg") calc(100% - 20px) calc(100% - 20px) no-repeat;
    }

    .news_page .col-inner{
        height: 138px;
    }

    .blog-archive .box-vertical{
        border: unset;
        display: flex;
        flex-direction: column;
    }

    .blog-archive .box-vertical .box-image{
        width: 100% !important;
    }

    .blog-archive .box-vertical .box-text{
        border: 1px solid rgba(230, 231, 232, 1);
        padding: 24px 16px;
    }

    .blog-archive .btn-more span {
        border-bottom: unset;
    }

    .bg_title .row{
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_title_m.svg") right 20px no-repeat;
        height: 180px;
    }

    .bg_title .row .col{
        padding-bottom: 0px;
    }

    .footer_bottom .col{
        padding-bottom: 0px;
    }



    .blog-archive .row .col {
        display: flex;
    }

    /* Внутренний контейнер */
    .blog-archive #post-list .col-inner {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    /* Карточка */
    .blog-archive #post-list .box-blog-post {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    /* Блок текста растягивается */
    .blog-archive #post-list .box-blog-post .box-text {
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    /* Внутренний текстовый контейнер */
    .blog-archive #post-list .box-blog-post .box-text-inner {
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    /* Кнопка всегда внизу */
    .blog-archive #post-list .box-blog-post .button {
        margin-top: auto;
        text-align: left;
    }

}

@media only screen and (min-width: 550px) and (max-width: 850px) {
    .custom_blog_home .post-item:nth-child(4){
        display: block;
    }

}

@media only screen and (max-width: 600px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    h1{
        font-size: 42px!important;
        font-weight: 600!important;
        line-height: 42px!important;
        letter-spacing: -1px!important;
    }

    h2{
        font-size: 32px!important;
        font-weight: 600!important;
        line-height: 38px!important;
        letter-spacing: -0.4px!important;
    }
    h3{
        font-size: 26px!important;
        font-weight: 600!important;
        line-height: 30px!important;
    }
    h4{
        font-size: 20px!important;
        font-weight: 600!important;
        line-height: 26px!important;
    }
    .subtitle{
        font-size: 20px !important;
        font-weight: 300 !important;
        line-height: 24px !important;
        letter-spacing: -0.2px !important;
    }

    button, .button, .button span{
        font-size: 18px !important;
        font-weight: 400 !important;
        line-height: 44px !important;
    }

    .mobile-sidebar .search-form, .mobile-sidebar .custom{
        display: block !important;
    }

    .mobile-sidebar .custom-languages{
        justify-content: center;
    }

    .mobile-sidebar .custom-languages a{
        color: white;
    }

    .mobile-sidebar .custom-languages .current-lang{
        color: rgba(0, 107, 230, 1);
    }

    .mobile-sidebar .icon-search{
        color: white;
    }

    .custom_banner {
        background: url("/wp-content/themes/flatsome-child/assets/img/map_bg.svg") -5% 5% no-repeat;
        background-size: 180%;
    }

    .custom_banner .section-bg {
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_up.svg") calc(0% + 20px) calc(0% + 360px) no-repeat, url("/wp-content/themes/flatsome-child/assets/img/pattern_down.svg") calc(0% + 20px) calc(100% - 10px) no-repeat;
        background-size: 60%;
    }

    .custom_banner .subtitle {
        width: auto;
        padding: 20px 0px;
    }

    .bg_mission{
        background: url("/wp-content/themes/flatsome-child/assets/img/bg_mission.svg") no-repeat;
        background-position: right top;
    }


    .result_block span{
        font-size: 40px;
        line-height: 44px;
        letter-spacing: -0.8px;
        font-weight: 300;
    }

    .divider_bottom{
        padding-bottom: 0px;
        margin-bottom: 30px;
        margin-left: 20px;
        margin-right: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, 1) !important;
    }

    .custom_blog_home .blog-post-inner .btn-more{
        padding-bottom: 20px;
    }

    .section_project_office .col:nth-child(4){
        padding-bottom: 0px;
    }

    .bg_materia_m {
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_materia_top.svg") no-repeat;
        background-position: calc(100% - 40px) top;
        background-size: 30%;
    }

    .bg_materia_m h2 {
        display: inline-block;
        width: min-content;
    }


    .news_page{
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_news_m.svg") calc(100% - 20px) calc(100% - 20px) no-repeat;
    }

    .news_page .col-inner{
        height: 138px;
    }

    .blog-archive .box-vertical{
        border: unset;
    }

    .blog-archive .box-vertical .box-text{
        border: 1px solid rgba(230, 231, 232, 1);
        padding: 24px 16px;
    }

    .blog-archive .btn-more span {
        border-bottom: unset;
    }

    .bg_title .row{
        background: url("/wp-content/themes/flatsome-child/assets/img/pattern_title_m.svg") right 20px no-repeat;
        height: 180px;
    }

    .bg_title .row .col{
        padding-bottom: 0px;
    }

    .section_file .icon-box-left{
        flex-direction: column;
    }

    .section_file .icon-box-left .icon-box-img{
        margin-left: 10px;
    }

    .section_file .icon-box-left .icon-box-text{
        padding-left: 0px;
        padding-top: 10px;
    }

    .section_file .col .col-inner{
        padding: 0px !important;
    }

    .section_file .text-right {
        text-align: left;
    }

    .footer_bottom .col{
        padding-bottom: 0px;
    }
}